fixed errors with election/class
[selectricity] / old_api_code / selectricity_service.rb
2008-11-28 <mako@atdot.cc>Major update of Selectricity to work with Rails 2.2...

Benjamin Mako Hill || Want to submit a patch?